Subject: Re: [PATCH] netconsole: kbuild dependency fix

From: Stanislav Fomichev <[email-masked]>
Date: Tue, 25 Jan 2011 23:40:33 +0300

> Please show the configuration and build error messages from when the
> build fails, otherwise we have to guess what causes the dependency.
Hm, I can't reproduce it (the config which caused the error was not saved).
And honestly, looking deeper into the code I can't imagine how could I get
an error here.
So sorry for confusing you.